<!DOCTYPE html>
<html>
<head>
	<title>mensajito main</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/main_style.css">
	<!-- jQuery library -->
	<script src="js/jquery.min.js"></script>
	<!-- Popper JS -->
	<script src="js/popper.min.js"></script>
	<!-- Latest compiled JavaScript -->
	<script src="js/bootstrap.min.js"></script>
</head>
<body>
	<button type="button" class="btn btn-default btn-circle btn-xl"></button>
	<button type="button" class="btn btn-primary btn-circle btn-xl"></button>
	<button type="button" class="btn btn-success btn-circle btn-xl"></button>
	<button type="button" class="btn btn-info btn-circle btn-xl"></button>
	<button type="button" class="btn btn-warning btn-circle btn-xl"></button>
	<button type="button" class="btn btn-dark btn-circle btn-xl"></button>
</body>
</html>